Bug 854402 - Correction in docs needed for "Remvoing a sshkey"
Correction in docs needed for "Remvoing a sshkey"
Status: CLOSED NEXTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David O'Brien
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 18:39 EDT by Sumana Annam
Modified: 2015-07-19 19:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 23:40:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sumana Annam 2012-09-04 18:39:48 EDT
Description of problem:

REF: https://access.redhat.com/knowledge/docs/en-US/OpenShift/2.0/pdf/User_Guide/OpenShift-2.0-User_Guide-en-US.pdf

Section 3.1.2.4 - "Important Box" talks about inability to remove the "default" ssh key. 

Both the console and rhc tools allow user to delete the default key as well. 

Unless I am missing something ( which is most probably true being a NOOB ), the text in the box should either be removed or corrected to convey whatever it is that we are trying to.


Version-Release number of selected component (if applicable):

[redhat@redhat ~]$ rhc -v
rhc 0.97.17


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David O'Brien 2012-09-04 19:19:51 EDT
Double-checked with J5 about this:

it (ssh key) isn't needed for domain creation or app creation. They only thing it is needed for is interacting with git and ssh.  Though if you try to create an app with the default options it will try to clone the git repo and if that fails it will still roll back the transaction.

So, the "default" key (aka the "first" key) can be deleted if desired.
Comment 2 David O'Brien 2012-09-12 00:40:57 EDT
That comment has been removed. Building in OpenShift-User_Guide-2.0-web-en-US-2.2.17-6.el6.src.rpm

Should be visible soon.

Note You need to log in before you can comment on or make changes to this bug.